@media screen and (max-width: 1024px) {
    
}
@media screen and (max-width: 991px) {
    #navbar_top #navbarSupportedContent .navbar-nav {
        display: block;
    }
    #navbar_top #navbarSupportedContent .navbar-nav.pc {
        display: none;
    }
    .navbar-collapse {
        position: absolute;
        width: 100%;
        z-index: 9999;
        background: rgb(245 245 245);
        left: 0;
        text-align: center;
        top: 80px;
    }
    .menu-bar .navbar-nav .nav-item {
        margin-left: 0;
    }
    .menu-bar .navbar-nav .nav-item:first-child .nav-link {
        margin-top: 10px;
    }
    .menu-bar .navbar-nav .nav-item .nav-link {
        margin-bottom: 10px;
        background: #fff;
    }
    .menu-bar .navbar-nav .nav-item .nav-link.new {
        margin: 10px 0;
        width: 100%;
    }
    .menu-bar .navbar-nav .nav-item .nav-link:hover {
        background: #ef8a02;
        color: #fff;
    }
    .navbar-light .navbar-toggler:focus {
        outline: 0;
    }

}
@media screen and (max-width: 767px) {
    
}
@media screen and (max-width: 580px) {
    
}
@media screen and (max-width: 480px) {
    .first-section .text h1 {
    font-size: 34px;
    line-height: 46px;
    font-weight: 700;
}
}
@media screen and (max-width: 380px) {
    
}
@media screen and (max-width: 320px) {
    
}
